Subject: Re: (SC24.264) SC 24 Plenary Web-page

From: Ivan Herman <[email-masked]>
Date: Tue, 18 Feb 1997 08:45:50 +0100

The URL below seems to be incorrect. The good one seems to be:

http://www.its.se/its/sc24.htm

In any case, I have put a link to the SC24 web pages.

------------------ Your Original Message: --------------------
> 
> 
> ITS has now put up a page for SC 24, with all the information you will need
> to register for the SC 24 Plenary and working group meetings in May.
> The address is as follows:-
> 
> 
> www.its.se
> www.its.se/sc24.htm
> 
> This information is also being circulated on diskette through the
> National Bodies as per usual.
> 
> Please contact me if I can be of further assistance
> 
> Jean Stride
> SC 24 Secretariat
> 
> 
> 
> 
> 
> Delivery-Date: Mon, 17 Feb 1997 19:03:06 +0100
> Received: from dkuug.dk by hera.cwi.nl with SMTP
> 	id <[email-masked]>; Mon, 17 Feb 1997 19:02:48 +0100
> Received: (from daemon@localhost) by dkuug.dk (8.6.12/8.6.12) id SAA26288 for
   *** SC24-list; Mon, 17 Feb 1997 18:12:05 +0100
> Message-Id: <[email-masked]>
> Date: 17 Feb 97 11:56:20 EST
> From: Jean Stride <[email-masked]>
> X-Sequence: [email-masked] 265
> Errors-To: [email-masked]
> To: IST/31 <[email-masked]>
> Cc: ISO/IEC JTC 1/SC 24 <[email-masked]>
> Subject: (SC24.265) CFP: Eurographics Workshop on Programming Paradigms in Gr
   ***aphics
> 
> For information
> ---------- Forwarded Message ----------
> 
> From:	Philipp Slusallek, INTERNET:[email-masked]
   ***e
> TO:	Jean Stride, 100434,3031
> DATE:	15/02/97 10:13
> 
> RE:	CFP: Eurographics Workshop on Programming Paradigms in Graphics
> 
> Sender: [email-masked]
> Received: from faui45.informatik.uni-erlangen.de (faui45.informatik.uni-erlan
   ***gen.de [131.188.2.45]) by arl-img-7.compuserve.com (8.6.10/5.950515)
> 	id FAA26993; Sat, 15 Feb 1997 05:06:40 -0500
> Received: from faui90d.informatik.uni-erlangen.de (faui90d.informatik.uni-erl
   ***angen.de [131.188.39.8]) by uni-erlangen.de with SMTP
> 	id LAA07938 (8.7.6/7.5c-FAU); for <[email-masked]>; Sat, 15
   *** Feb 1997 11:06:36 +0100 (MET)
> From: Philipp Slusallek <[email-masked]>
> Message-Id: <[email-masked]>
> Subject: CFP: Eurographics Workshop on Programming Paradigms in Graphics
> To: [email-masked]
> Date: Sat, 15 Feb 1997 11:06:34 +0100 (MEZ)
> 
> MIME-Version: 1.0
> Content-Type: text/plain; charset=US-ASCII
> Content-Transfer-Encoding: 7bit
> 
> 
> 
> We would like to invite you to participate in this years "Eurographics
> Workshop on Programming Paradigms in Graphics". The workshop will take
> place September 8-9, 1997 right after Eurographics '97 in Budapest,
> Hungary. You can find details in the Call for Contributions below and
> on our Workshop WEB page
>     http://www9.informatik.uni-erlangen.de/Misc/wppg97/wppg97.html.
> 
> DEADLINE for full paper submission is May 7, 1997.
> 
> Please also forward this CFP within your organization and to other
> interested colleagues.
> 
> 
> 	Philipp Slusallek and Fahrad Arbab
> 
> 	
> 
> 
> 
> 
> 
> 
> 
> ===================================================================
> 
>   6th EUROGRAPHICS WORKSHOP ON PROGRAMMING PARADIGMS IN GRAPHICS
> 
> 	            CALL FOR CONTRIBUTIONS
> 
>             Budapest, Hungary, 8-9 September, 1997
> 
> ===================================================================
> 
> THEME: The steadily increasing availability of hardware and software
> support for concurrent, parallel, and geographically distributed
> processing presents new challenges also to programming paradigms. This
> is particularly true for modern computer graphics, with its inherent
> focus on interactive, low-latency, and real-time processing.
> 
> What are these challenges?  How and where do they strain or break our
> existing techniques, and paradigms?  How do we extend and/or augment
> our existing techniques, tools, and paradigms? Do we need to conceive
> new tools and paradigms to meet these challenges? Can the current
> object-oriented paradigm cope with these new challenges?
> 
> 
> AIMS AND SCOPE: Previous Eurographics workshops in this series were
> mainly focussed on exploring the advantages of different programming
> paradigms for computer graphics in general. In this new workshop, we
> will continue this general theme but shift our attention towards the
> challenges of concurrent, parallel, and distributed processing for
> graphics.
> 
> The availability of powerful, low-cost parallel systems and high-speed
> networks, the phenomenal popularity of World Wide Web, the advent of
> global computing, and the promise of information super-highways all
> allow graphics applications to push the envelope of how computers can
> impact our professional, personal, and social lives.  Concurrency,
> parallelism, and distribution are key issues that become unavoidable
> in this context.
> 
> The object-oriented methodology has been perceived as the most
> effective approach widely used to construct computer graphics
> applications.  However, shortcomings of the object-oriented
> methodology have been identified is several areas, including the
> conflict between strict encapsulation and the need for global
> information, relations among objects, and constraint management.
> 
> Concurrent, parallel, and distributed processing is another area, the
> leadership of the object-oriented methodology is challenged. What are
> the weak spots of the object-oriented paradigm in this context? Can it
> be augmented by adapting extensions from other paradigms, or do we
> need new and better suited paradigms to cope with these new
> challenges?  In this workshop, we intend to investigate the
> applicability, merits, and limitations of various programming
> techniques, tools, and paradigms for concurrent, parallel, and
> distributed processing in computer graphics applications.
> 
> 
> MAIN TOPICS INCLUDE (but are not limited to):
> 
>  - Paradigms:
>    What are the shortcomings of the object-oriented paradigm for
>    graphics programming with respect to concurrency and parallelism? How
>    do we cope with this challenges? Which other paradigms offer
>    better methodologies and tools? Can and should they be integrated
>    with the object-oriented paradigm or do we need completely new
>    paradigms?
> 
>  - Techniques:
>    What are appropriate analysis, design, and implementation
>    techniques for concurrent, parallel, and distributed graphics? How
>    can existing graphics applications be extended for parallel and
>    distributed processing?
> 
>  - Tools:
>    What tools are available for the design and implementation of
>    concurrent, and distributed graphics programming? How well do they
>    exploit the different underlying hardware and software
>    architectures?
> 
>  - Standards, Architectures, Frameworks:
>    Are object-oriented standard like CORBA, OpenDoc, OLE, Premo, etc.
>    appropriate answers to the requirements of concurrent and
>    distributed graphics applications? Are HTTP, HTML, VRML, JAVA,
>    etc. sufficient for both distributed Multimedia and general graphics
>    applications on the Internet? What would be appropriate
>    alternatives or extensions? How can specific architectures and
>    frameworks support the development of parallel and distributed
>    applications.
> 
> In this workshop series, the terms "Graphics" and "Computer Graphics"
> are taken in a broad sense, to include topics such as graphics
> programming, rendering, human interfaces, animation, visualization,
> multimedia, geometric modeling, and virtual reality.
> 
> 
> CONTRIBUTIONS: Authors are requested to submit full research papers
> for review by the program committee by the deadline given below.  The
> length should be no more than 12 pages. Please include the address of
> the authors including e-mail, postal address, telephone and fax
> numbers.  We prefer submissions in Postscript or PDF format sent by
> email or ftp to one of the program chairs, otherwise send five copies
> of the printed paper.  LaTeX macros are available via WWW (see below)
> or directly from the chairs.
> 
> Shorter position papers (2-4 pages) may be accepted according to their
> relevance to the workshop.  Submissions missing the deadline can only
> be considered in exceptional cases and with reduced priority.
> 
> A copy of accepted papers will be distributed to the participants.  It is
> the intention of the organizers to publish a selection of presented
> papers.  This will either be as a collection of papers in a book, as
> has happened in the past, or in a special issue of some appropriate
> journal.
> 
> 
> SCHEDULE:
>      7 May, 1997:             Deadline for full paper
>      1 July, 1997:            Notification of acceptance of full papers and
>                               deadline for position paper for in proceedings
>      1 August, 1997:          Final paper deadline and latest date for
> 			      position paper for participation
>      8-9 September 1997:      Workshop.
> 
> 
> MORE INFORMATION:
>      Up-to-date information about this workshop can be found
>      in the World Wide Web under the URL:
>      http://www9.informatik.uni-erlangen.de/Misc/wppg97/wppg97.html
> 
> 
> ORGANIZATION:
>      The workshop will take place in Budapest, Hungary and is
>      organized in association with EUROGRAPHICS.
> 
>      Up-to-date information about this workshop can always be found in
>      the World Wide Web under the URL:
>        http://www9.informatik.uni-erlangen.de/Misc/wppg97/wppg97.html
> 
> CHAIRMEN:
> 	Farhad Arbab		Philipp Slusallek
> 	CWI			University of Erlangen, IMMD 9
> 	P.O. Box 94079		Am Weichselgarten 9
> 	1090 GB Amsterdam	D-91058 Erlangen
> 	The Netherlands		Germany
> 	[email-masked]		[email-masked]
> 
> 
> PROGRAM COMMITTEE:
> 	M. Beynon (UK), E. Blake (South Africa), A. Borning (USA),
> 	S. Cunningham (USA), P. Egbert (USA), E. Fiume (CA),
> 	E. Gobbetti (I), I. Herman (NL), W. Leler (USA),
> 	T. Priol (F), R. Veltkamp (NL), P. Wisskirchen (D)
> 
> 
> 
> 
> Delivery-Date: Mon, 17 Feb 1997 21:50:48 +0100
> Received: from galwesp.cwi.nl by hera.cwi.nl with SMTP
> 	id <[email-masked]>; Mon, 17 Feb 1997 21:50:48 +0100
> Received: by galwesp.cwi.nl 
> 	id <[email-masked]>; Mon, 17 Feb 1997 20:50:47 GMT
> Date: Mon, 17 Feb 1997 20:50:47 GMT
> From: [email-masked]
> Message-Id: <9702172050.AA23273=[email-masked]>
> To: [email-masked]
> Subject: preproposal number
> 
> 
> Ivan, I just cc'd an email to you about this. I asked him before
> but he didn't reply. Hopefully this time he will.
> 
> Goodluck with writing the proposal
> 
> _________________________________________________________________
> Frans Snijders, CWI, Kruislaan 413, 1098 SJ Amsterdam, Netherlands 
> e-mail	[email-masked]; 			phone	+31 20 592 4171
> URL	http://www.cwi.nl/		fax	+31 20 592 4199
> 
> 
> Delivery-Date: Mon, 17 Feb 1997 21:52:48 +0100
> Received: from galwesp.cwi.nl by hera.cwi.nl with SMTP
> 	id <[email-masked]>; Mon, 17 Feb 1997 21:49:50 +0100
> Received: by galwesp.cwi.nl 
> 	id <[email-masked]>; Mon, 17 Feb 1997 20:49:50 GMT
> Date: Mon, 17 Feb 1997 20:49:50 GMT
> From: [email-masked]
> Message-Id: <9702172049.AA23269=[email-masked]>
> To: [email-masked]
> Subject: Re:  TAPE
> Cc: [email-masked]
> 
> >From [email-masked] Mon Feb 10 17:55:46 1997
> >Received: from tcbru22.cec.be by hera.cwi.nl with SMTP
> >	id <[email-masked]>; Mon, 10 Feb 1997 17:55:38 +0100
> >Received: from MX3.CEC.BE (tcbru10x [158.169.10.20]) by tcbru22.cec.be (8.8.
   ***2/8.6.12) with SMTP id RAA27156 for <[email-masked]>; Mon, 10 Feb 1997 17:
   ***55:37 +0200 (GMT)
> >From: [email-masked]
> >Received: by MX3.CEC.BE (Soft-Switch LMS 2.0) with x400 via CEC-NTL01
> >          id 0011500001712898; Mon, 10 Feb 1997 17:55:32 +0100
> >X400-Received: by /PRMD=CEC/ADMD=RTT/C=BE/; Relayed;
> >               Mon, 10 Feb 1997 17:59:32 +0100
> >X400-Originator: [email-masked]
> >X400-Recipients: [email-masked]
> >X400-Mts-Identifier: [/PRMD=CEC/ADMD=RTT/C=BE/;0011500001712898000002L082]
> >X400-Content-Type: P2-1988 (22)
> >Content-Identifier: TAPE
> >Date: Mon, 10 Feb 1997 17:59:32 +0100
> >To: <[email-masked]>
> >Subject: TAPE
> >Message-Id: <WIN2359-970210165931-32F6*/G=Antoine/S=MATHIEU/OU=BXL/O=DG13/PR
   ***MD=CEC/ADMD=RTT/C=BE/@MHS>
> >Status: RO
> >
> >No the use of TAPE is not mandatory for writing a proposal.
> >
> >For your second question, please ask our TELEMATIC Help Desk
> >
> >Regards
> >
> 
> My second question concerned the pre-proposal number. Please 
> check this out for us. We don't want to put a lot of effort
> in writing a proposal to find out later that we are not
> eligible because we didn't ask for a pre-proposal number.
> 
> By the way, I thought you were the helpdesk.
> 
> Please reply to: [email-masked]
> _________________________________________________________________
> Frans Snijders, CWI, Kruislaan 413, 1098 SJ Amsterdam, Netherlands 
> e-mail	[email-masked]; 			phone	+31 20 592 4171
> URL	http://www.cwi.nl/		fax	+31 20 592 4199
>